#KubeJS Common Properties
#Mon Oct 02 23:40:54 CEST 2023
announceReload=true
disableClassFilter=false
serverOnly=false
hideServerScriptErrors=false
packmode=default
printRemappedClasses=false
debugInfo=false
